import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-school-main-page',
  templateUrl: './school-main-page.component.html',
  styleUrls: ['./school-main-page.component.scss']
})
export class SchoolMainPageComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
